/*
Theme Name: Goodrise Child Theme
Theme URI: http://goodrise.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Goodrise
Template: goodrise
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: goodrise

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/




div#lte-nav-wrapper {
    background-color: #d1d1d1b5!important;
	padding-top:20px;
}


/*services text color black*/
.lte-services-sc.lte-layout-photos .lte-description .lte-info .lte-header {
color: black;
}


/*services imge bigger*/

.lte-services-sc.lte-layout-photos .lte-photo-wrapper img {
  height:250px;
  object-fit:cover;
}


/*product images on hover */
.woocommerce ul.products[class*="columns-"] li.product .lte-image,
.woocommerce-page ul.products[class*="columns-"] li.product .lte-image {
    position: relative;
    display: block;
}

.woocommerce ul.products[class*="columns-"] li.product .lte-image img,
.woocommerce-page ul.products[class*="columns-"] li.product .lte-image img {
    width: 100%;  /* Ensure the image takes up the full width of the container */
    display: block;
    transition: opacity 0.3s ease;
}

.woocommerce ul.products[class*="columns-"] li.product .lte-image .overlay-text,
.woocommerce-page ul.products[class*="columns-"] li.product .lte-image .overlay-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    color: white;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    transition: opacity 0.3s ease;
}

.woocommerce ul.products[class*="columns-"] li.product .lte-image:hover .overlay-text,
.woocommerce-page ul.products[class*="columns-"] li.product .lte-image:hover .overlay-text {
    opacity: 1;
}

.woocommerce ul.products[class*="columns-"] li.product .lte-image:hover img,
.woocommerce-page ul.products[class*="columns-"] li.product .lte-image:hover img {
    opacity: 0.7;
}







